@charset 'utf-8';
/* recruit
------------------------------------------------ */
.page-headline{ background-image: url(img/visual.jpg); }
.news-container{ margin-top: 110px; }
.news--row{ margin: 0 auto; max-width: 1000px; }
.news--list li+li { border-top: 1px solid #D6D6D6; }
.news--list li:not(:nth-child(-n+1)){ padding: 24px 0; }
.news--list li:nth-child(-n+1){ padding-bottom: 24px; }
.news--list li:last-child{ padding-bottom: 0; }
.news--title{ font-size: 1.8rem; letter-spacing: 0.072em; line-height: calc(30 / 18); }
.news--title a{ display: inline-block; padding-right: 96px; background: url(../img/share/link.png) no-repeat right 5px / 20px 20px; }
.news--title a:hover{ text-decoration: none; }
.news--date{ font-size: 1.4rem; letter-spacing: 0.072em; line-height: calc(27 / 14); color:#777777; }


@media only screen and (min-width: 769px) {
    .news--row{ display: flex; flex-wrap: wrap; }
    .news-col--left{ width: 210px; }
    .news-col--right{ padding-top: 6px; width: calc(100% - 210px); }
}

@media only screen and (max-width: 1024px) and (min-width: 769px) {

}

@media only screen and (max-width: 768px) {
    .page-headline{ background-image: url(img/visual-sp.jpg); }
    .news-container{ margin-top: 50px; }
    .news-col--right{ margin-top: 34px; }
    .news--title{ font-size: 1.4rem; line-height: calc(44 / 28); }
    .news--date{ margin-top: 8px; font-size: 1.3rem; }
    .news--title a{ padding-right: 45px; background-size: 20px 20px; background-position: right 0; }
}

/* post
------------------------------------------------ */
.post-content{ font-size: 1.6rem; font-weight: 400; letter-spacing: 0.072em; line-height: calc(28 / 16); }
.post-content p{ margin-bottom: 30px; }
.post-content ul{ margin-bottom: 30px; list-style: disc; padding-left: 1em; }
.post-content ol{ margin-bottom: 30px; list-style: decimal; padding-left: 1.3em; }
.post-content a{ color:#1E84CE; }
.post-wrap{ width: 100%; max-width: 840px; margin: 0 auto; padding: 0 20px; }
.post-date{ font-size: 1.4rem; font-weight: 400; letter-spacing: 0.072em; line-height: calc(27 / 14); color:#777777; }
.post-title{ padding-bottom: 44px; margin-top: 10px; font-size: 2.8rem; font-weight: bold; letter-spacing: 0.072em; line-height: calc(30 / 28); }
.post-content{ padding: 48px 0 70px; border-bottom: 1px solid #D6D6D6; border-top: 1px solid #D6D6D6; }
.post-btn{ margin-top: 46px; text-align: center; }
.post-btn a{ display: inline-block; font-size: 1.8rem; font-weight: bold; letter-spacing: 0.072em; line-height: calc(30 / 18); }
/* .sg-block-image{ margin-top: 80px; margin-bottom: 30px; } */
.sg-block-image{ margin-bottom: 30px; }
.post-content table{ border-collapse: collapse; }
.post-content table td,
.post-content table th{ padding: 1em; border:1px solid #202020; vertical-align: top; }

@media only screen and (max-width: 768px) {
    .post-wrap{ padding: 0 25px; }
    .post-title{ padding-bottom: 23px; margin-top: 10px; font-size: 1.8rem; line-height: calc(56 / 38); }
    .post-content{ padding: 30px 0 62px; font-size: 1.4rem; line-height: calc(50 / 28); }
    .post-content p{ margin-bottom: 26px; }
    .post-conten{ margin-top: 37px; }
    .post-btn a{ font-size: 1.4rem; }
    .post-content ul,
    .post-content ol{ margin-bottom: 26px; }
    /* .sg-block-image{ margin-top: 70px; margin-bottom: 26px; } */
    .sg-block-image{ margin-bottom: 26px; }
}